eo:
  SilverStripe\MFA\Authenticator\LoginHandler:
    CANNOT_SKIP: 'Vi ne rajtas eviti MFA-registron.'
    INVALID_METHOD: 'Tia metodo ne disponeblas.'
    INVALID_REGISTRATION: 'Vi devas plenumi MFA-registron.'
    LOCKED_OUT: 'Via konto estas portempe ŝlosita. Bonvolu reprovi poste.'
    MFA_LOGIN_INCOMPLETE: 'Vi devas enmeti MFA-ensalutajn detalojn.'
    MUST_USE_EXISTING_METHOD: 'Ĉi tiu membro jam havas MFA-metodon.'
    NOT_AUTHENTICATING: 'Vi devas esti ensalutinta aŭ ensalutanta. Bonvolu refreŝigi la paĝon kaj reprovi.'
    SUDO_MODE_REQUIRED: 'Antaŭ ol daŭrigi, vi devas ree konfirmi vian konton. Bonvolu reŝargi kaj reprovi.'
  SilverStripe\MFA\BackupCode\Method:
    NAME: 'Realiraj kodoj'
  SilverStripe\MFA\BackupCode\RegisterHandler:
    DESCRIPTION: 'Realiraj kodoj ebligas al vi ensaluti vian konton, se okazos ke via ĉefa aŭtentigo ne haveblas. Ĉiu kodo estas uzebla nur unufoje. Konservu ĉi tiujn kodojn en sekura loko, ĉar ili ne estos videblaj post kiam vi lasos ĉi tiun paĝon.'
    SUPPORT_LINK_DESCRIPTION: 'Lerni pri realiraj kodoj'
  SilverStripe\MFA\BackupCode\VerifyHandler:
    INVALID_CODE: 'Nevalida kodo'
    MFAREMOVED: 'Iu uzis realiran kodon por aliri vian konton'
  SilverStripe\MFA\Controller\AdminRegistrationController:
    COULD_NOT_DELETE: 'Ne povis forigi la indikitan metodon el la uzanto'
    COULD_NOT_SET_DEFAULT: 'Ne povis agordi la aprioran metodon por la uzanto'
    CSRF_FAILURE: 'Peto eltempiĝis, bonvolu reprovi.'
    INVALID_METHOD: 'Tia metodo ne disponeblas.'
    INVALID_REGISTERED_METHOD: 'Tia metodo registrita ne disponeblas.'
    INVALID_SESSION: 'Nevalida seanco. Bonvolu refreŝigi kaj reprovi.'
  SilverStripe\MFA\Email\AccountReset:
    ACTION: 'Alklaku ĉi tie por reagordi vian konton.'
    DESCRIPTION: 'Ekreagordas vian konton.'
    HI: Saluton
  SilverStripe\MFA\Email\Notification:
    CODESLEFT: 'Vi nun havas {count} kodojn restantajn.'
    HELLO: Saluton
    NOTYOU: 'Se vi ne tiel agis, bonvolu tuj kontakti vian sisteman administranton.'
    REGISTERED: 'Vi sukcese registris je {method} kiel ekstra nivelo de protekto por via konto ĉe {site}.'
    REMOVED: 'Vi sukcese forigis {method} aŭtentigan metodon el via konto ĉe {site}.'
    USEDBACKUPCODE: 'Iu uzis realiran kodon por aliri vian konton ĉe {site}.'
  SilverStripe\MFA\Extension\AccountReset\MemberExtension:
    db_AccountResetExpired: 'Konta agordo eksvalidiĝis'
    db_AccountResetHash: 'Konta agorda haketaĵo'
  SilverStripe\MFA\Extension\AccountReset\SecurityAdminExtension:
    ACCOUNT_RESET_EMAIL_SUBJECT: 'Reagordi vian konton.'
    BAD_REQUEST: 'Nevalida peto'
    EMAIL_NOT_SENT: 'Malsukcesis sendi retpoŝton'
    INSUFFICIENT_PERMISSIONS: 'Permesoj ne sufiĉas por reagordi uzanton'
    INVALID_CSRF_TOKEN: 'CSRF-simbolo mankas aŭ ne validas'
    INVALID_MEMBER: 'Ne trovis petitan membron por reagordi'
  SilverStripe\MFA\Extension\AccountReset\SecurityExtension:
    ACCOUNT_RESET_DESCRIPTION: 'Ŝanĝos vian pasvorton, kaj forigos iajn registritajn MFA-metodojn.'
    ACCOUNT_RESET_TITLE: 'Reagordi konton'
    ALREADYAUTHENTICATEDBODY: 'Vi devas adiaŭi por reagordi vian konton.'
    ALREADYAUTHENTICATEDTITLE: 'Jam aŭtentigita'
    INVALIDTOKENBODY: 'Eble via konta reagorda simbolo malvalidiĝis. Bonvolu kontakti administranton.'
    INVALIDTOKENTITLE: 'Nevalida membro aŭ simbolo'
    RESETSUCCESSMESSAGE: 'Finis reagordi. Bonvolu ensaluti per via nova pasvorto.'
    RESETTIMEDOUT: 'La konta reagorda procedo eltempiĝis. Bonvolu alklaki la ligilon en la retpoŝto kaj reprovi.'
  SilverStripe\MFA\Extension\MemberExtension:
    MFA_PERMISSION_DESCRIPTION: 'Povo vidi kaj reagordi registritajn metodojn por aliaj membroj bezonas la permeson "Aliro al ''Sekureco''".'
    MFA_PERMISSION_LABEL: 'Vidi/reagordi MFA-agordaron por aliaj membroj.'
    MFA_SETTINGS_FIELD_LABEL: 'Multfaktora aŭtentiga agordaro (MFA)'
    db_DefaultRegisteredMethodID: 'Apriora registra metodo-ID'
    db_HasSkippedMFARegistration: 'Preterlasis MFA-registron.'
    has_many_RegisteredMFAMethods: 'MFA-registraj metodoj'
  SilverStripe\MFA\Extension\SiteConfigExtension:
    MFA_GRACE_DESCRIPTION: 'MFA-agordaro estos malnepra antaŭ tiu dato'
    MFA_GRACE_TITLE: 'MFA estos bezonata ekde (optional)'
    MFA_LEARN_MORE: 'Lerni pri MFA'
    MFA_OPTIONAL: 'MFA estas malnepra por ĉiuj'
    MFA_REQUIRED: 'MFA estas nepra por ĉiuj '
    MULTI_FACTOR_AUTHENTICATION: 'Multfaktora aŭtentigo (MFA)'
    db_MFAGracePeriodExpires: 'MFA-prokrastoperiodo eksvalidiĝas'
    db_MFARequired: 'MFA bezonata'
  SilverStripe\MFA\Model\RegisteredMethod:
    PLURALNAME: 'Registritaj metodoj'
    PLURALS:
      one: 'Unu  registrita metodo'
      other: '{count} registritaj metodoj'
    SINGULARNAME: 'Registrita metodo'
    db_Data: Datumoj
    db_MethodClassName: 'Nomo de metoda klaso'
    has_one_Member: Membro
  SilverStripe\MFA\Report\EnabledMembers:
    ANY_AT_LEAST_ONE: 'Iu(j) (almenaŭ unu)'
    COLUMN_METHODS_REGISTERED: 'Registritaj metodoj'
    COLUMN_METHOD_DEFAULT: 'Apriora metodo'
    COLUMN_SKIPPED_REGISTRATION: 'Preterlasis registri'
    FILTER_MEMBER_DESCRIPTION: 'Persona nomo, familia nomo, retpoŝto, serĉi partan kongruon'
    NONE: Neniu
  SilverStripe\MFA\RequestHandler:
    CSRF_FAILURE: 'Via peto eltempiĝis. Bonvolu refreŝigi kaj reprovi.'
    METHOD_ALREADY_REGISTERED: 'Tiu metodo jam estas registrita kontraŭ ĉi tiu membro.'
    METHOD_MISMATCH: 'Metodo ne kongruas kun registrado okazanta.'
    METHOD_NOT_PROVIDED: 'Neniu metodo haveblas por ensaluti kaj la membro ne havas aprioran'
    METHOD_NOT_REGISTERED: 'Metodo ne estas registrita por la membro'
    NO_REGISTRATION_IN_PROGRESS: 'Neniu registrado okazas'
  SilverStripe\MFA\RequestHandler\RegistrationHandlerTrait:
    CSRF_FAILURE: 'Via peto eltempiĝis. Bonvolu refreŝigi kaj reprovi.'
    METHOD_ALREADY_REGISTERED: 'Tiu metodo jam estas registrita kontraŭ ĉi tiu membro.'
    METHOD_MISMATCH: 'Metodo ne kongruas kun registrado okazanta.'
    NO_REGISTRATION_IN_PROGRESS: 'Neniu registrado okazas'
  SilverStripe\MFA\RequestHandler\VerificationHandlerTrait:
    CSRF_FAILURE: 'Via peto eltempiĝis. Bonvolu refreŝigi kaj reprovi.'
    METHOD_NOT_PROVIDED: 'Neniu metodo haveblas por ensaluti kaj la membro ne havas aprioran'
    METHOD_NOT_REGISTERED: 'Metodo ne estas registrita por la membro'
  SilverStripe\MFA\Service\RegisteredMethodManager:
    MFAADDED: 'Multfaktora aŭtentiga metodo aldoniĝis al via konto.'
    MFAREMOVED: 'Multfaktora aŭtentiga metodo foriĝis el via konto'
